#imCell_5 { display: block; position: relative; overflow: hidden; width: 913px; min-height: 79px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_5 { position: relative; width: 907px; min-height: 73px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_5 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_5_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_tab0 .inline-block { display: inline-block; }
#imTextObject_5_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_tab0 .imVt { vertical-align: top; }
#imTextObject_5_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_5_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_5_tab0 .ff2 { font-family: "Monotype Corsiva", sans-serif; }
#imTextObject_5_tab0 .cf0 { color: #000000; }
#imTextObject_5_tab0 .cf1 { color: #000000; }
#imTextObject_5_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_5_tab0 .cf3 { color: #435539; }
#imTextObject_5_tab0 .cf4 { color: #4D7326; }
#imTextObject_5_tab0 .cf5 { color: #000000; }
#imTextObject_5_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_5_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_5_tab0 .cb1 { background-color: #000000; }
#imTextObject_5_tab0 .cb2 { background-color: transparent; }
#imTextObject_5_tab0 .cb3 { background-color: #435539; }
#imTextObject_5_tab0 .cb4 { background-color: #4D7326; }
#imTextObject_5_tab0 .cb5 { background-color: #000000; }
#imCell_2 { display: block; position: relative; overflow: hidden; width: 425px; min-height: 70px; padding-top: 20px; padding-bottom: 0px; padding-left: 35px; padding-right: 1px;}
#imCellStyle_2 { position: relative; width: 425px; min-height: 50px; padding: 20px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 20px; bottom: 0px; left: 35px; right: 1px; background-color: transparent; }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 472px; min-height: 216px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 65px;}
#imCellStyle_14 { position: relative; width: 397px; min-height: 196px; padding: 20px 0px 0px 75px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 65px; background-color: transparent; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imTextObject_14 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_14_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_14_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ul ul ul { list-style: circle; }
#imTextObject_14_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_14_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_14_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_14_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_14_tab0 p { margin: 0; padding: 0; }
#imTextObject_14_tab0 .inline-block { display: inline-block; }
#imTextObject_14_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_14_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_14_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_14_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_14_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_14_tab0 img.fleft { margin-right: 15px; }
#imTextObject_14_tab0 img.fright { margin-left: 15px; }
#imTextObject_14_tab0 .imUl { text-decoration: underline; }
#imTextObject_14_tab0 .imVt { vertical-align: top; }
#imTextObject_14_tab0 .imVc { vertical-align: middle; }
#imTextObject_14_tab0 .imVb { vertical-align: bottom; }
#imTextObject_14_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: 21px; }
#imTextObject_14_tab0 .cf1 { color: rgb(67, 85, 57); }
#imTextObject_14_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_14_tab0 .fs21 { vertical-align: baseline; font-size: 21px; line-height: 28px; }
#imTextObject_14_tab0 .ff2 { font-family: 'Monotype Corsiva'; }
#imCell_24 { display: block; position: relative; overflow: hidden; width: 381px; min-height: 84px; padding-top: 0px; padding-bottom: 0px; padding-left: 80px; padding-right: 0px;}
#imCellStyle_24 { position: relative; width: 381px; min-height: 84px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 0px; bottom: 0px; left: 80px; right: 0px; background-color: transparent; }
#imTextObject_24 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_24_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_24_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_24_tab0 ul ul ul { list-style: circle; }
#imTextObject_24_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_24_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_24_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_24_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_24_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_24_tab0 p { margin: 0; padding: 0; }
#imTextObject_24_tab0 .inline-block { display: inline-block; }
#imTextObject_24_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_24_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_24_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_24_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_24_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_24_tab0 img.fleft { margin-right: 15px; }
#imTextObject_24_tab0 img.fright { margin-left: 15px; }
#imTextObject_24_tab0 .imUl { text-decoration: underline; }
#imTextObject_24_tab0 .imVt { vertical-align: top; }
#imTextObject_24_tab0 .imVc { vertical-align: middle; }
#imTextObject_24_tab0 .imVb { vertical-align: bottom; }
#imTextObject_24_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_24_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_24_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_24_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTextObject_24_tab0 .cf2 { color: rgb(67, 85, 57); }
#imTextObject_24_tab0 .ff2 { font-family: 'Arial'; }
#imTextObject_24_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: 21px; }
#imTextObject_24_tab0 .fs21 { vertical-align: baseline; font-size: 21px; line-height: 28px; }
#imTextObject_24_tab0 .ff3 { font-family: 'Monotype Corsiva'; }
#imCell_28 { display: block; position: relative; overflow: hidden; width: 305px; min-height: 186px; padding-top: 30px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_28 { position: relative; width: 299px; min-height: 126px; padding: 57px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 30px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_28 > a { display: block; }
#imCell_7 { display: block; position: relative; overflow: hidden; width: 382px; min-height: 253px; padding-top: 0px; padding-bottom: 1px; padding-left: 1px; padding-right: 1px;}
#imCellStyle_7 { position: relative; width: 342px; min-height: 166px; padding: 53px 20px 34px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 1px; left: 1px; right: 1px; background: transparent url('../images/heartshapeborderp.png') repeat right center; background-size: 100% 100%;}
#imTextObject_7 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_7_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_tab0 .inline-block { display: inline-block; }
#imTextObject_7_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_tab0 .imVt { vertical-align: top; }
#imTextObject_7_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7_tab0 .fs27 { vertical-align: baseline; font-size: 27px; line-height: 33px; }
#imTextObject_7_tab0 .cf1 { color: rgb(67, 85, 57); }
#imTextObject_7_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_7_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_7_tab0 .cf2 { color: rgb(0, 0, 0); }
#imTextObject_7_tab0 .ff2 { font-family: 'Tahoma'; }
#imTextObject_7_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imCell_35 { display: block; position: relative; overflow: hidden; width: 400px; min-height: 45px; padding-top: 0px; padding-bottom: 0px; padding-left: 60px; padding-right: 0px;}
#imCellStyle_35 { position: relative; width: 394px; min-height: 1px; padding: 22px 3px 22px 3px; text-align: right; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_35 { position: absolute; top: 0px; bottom: 0px; left: 60px; right: 0px; background-color: transparent; }
#imTextObject_35 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_35_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_35_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_35_tab0 ul ul ul { list-style: circle; }
#imTextObject_35_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_35_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_35_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_35_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_35_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_35_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_35_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_35_tab0 p { margin: 0; padding: 0; }
#imTextObject_35_tab0 .inline-block { display: inline-block; }
#imTextObject_35_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_35_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_35_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_35_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_35_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_35_tab0 img.fleft { margin-right: 15px; }
#imTextObject_35_tab0 img.fright { margin-left: 15px; }
#imTextObject_35_tab0 .imUl { text-decoration: underline; }
#imTextObject_35_tab0 .imVt { vertical-align: top; }
#imTextObject_35_tab0 .imVc { vertical-align: middle; }
#imTextObject_35_tab0 .imVb { vertical-align: bottom; }
#imTextObject_35_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: false; }
#imCell_30 { display: block; position: relative; overflow: hidden; width: 381px; min-height: 128px; padding-top: 0px; padding-bottom: 0px; padding-left: 80px; padding-right: 0px;}
#imCellStyle_30 { position: relative; width: 381px; min-height: 120px; padding: 4px 0px 4px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 0px; bottom: 0px; left: 80px; right: 0px; background-color: transparent; }
#imTextObject_30 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_30_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_30_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_30_tab0 ul ul ul { list-style: circle; }
#imTextObject_30_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_30_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_30_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_30_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_30_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_30_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_30_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_30_tab0 p { margin: 0; padding: 0; }
#imTextObject_30_tab0 .inline-block { display: inline-block; }
#imTextObject_30_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_30_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_30_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_30_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_30_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_30_tab0 img.fleft { margin-right: 15px; }
#imTextObject_30_tab0 img.fright { margin-left: 15px; }
#imTextObject_30_tab0 .imUl { text-decoration: underline; }
#imTextObject_30_tab0 .imVt { vertical-align: top; }
#imTextObject_30_tab0 .imVc { vertical-align: middle; }
#imTextObject_30_tab0 .imVb { vertical-align: bottom; }
#imTextObject_30_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: 21px; }
#imTextObject_30_tab0 .cf1 { color: rgb(67, 85, 57); }
#imTextObject_30_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_30_tab0 .fs21 { vertical-align: baseline; font-size: 21px; line-height: 28px; }
#imTextObject_30_tab0 .ff2 { font-family: 'Monotype Corsiva'; }
#imTextObject_30_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imCell_39 { display: block; position: relative; overflow: hidden; width: 381px; min-height: 115px; padding-top: 0px; padding-bottom: 0px; padding-left: 80px; padding-right: 0px;}
#imCellStyle_39 { position: relative; width: 381px; min-height: 115px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_39 { position: absolute; top: 0px; bottom: 0px; left: 80px; right: 0px; background-color: transparent; }
#imTextObject_39 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_39_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_39_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_39_tab0 ul ul ul { list-style: circle; }
#imTextObject_39_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_39_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_39_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_39_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_39_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_39_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_39_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_39_tab0 p { margin: 0; padding: 0; }
#imTextObject_39_tab0 .inline-block { display: inline-block; }
#imTextObject_39_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_39_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_39_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_39_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_39_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_39_tab0 img.fleft { margin-right: 15px; }
#imTextObject_39_tab0 img.fright { margin-left: 15px; }
#imTextObject_39_tab0 .imUl { text-decoration: underline; }
#imTextObject_39_tab0 .imVt { vertical-align: top; }
#imTextObject_39_tab0 .imVc { vertical-align: middle; }
#imTextObject_39_tab0 .imVb { vertical-align: bottom; }
#imTextObject_39_tab0 .cf1 { color: rgb(67, 85, 57); }
#imTextObject_39_tab0 .fs21 { vertical-align: baseline; font-size: 21px; line-height: 28px; }
#imTextObject_39_tab0 .ff1 { font-family: 'Monotype Corsiva'; }
#imTextObject_39_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTextObject_39_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: false; }
#imCell_1 { display: block; position: relative; overflow: hidden; width: 376px; min-height: 457px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_1 { position: relative; width: 370px; min-height: 451px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_1_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_1_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_1_tab0 .fs24 { vertical-align: baseline; font-size: 24px; line-height: 31px; }
#imTextObject_1_tab0 .cf2 { color: rgb(128, 0, 0); }
#imTextObject_1_tab0 .ff2 { font-family: 'Monotype Corsiva'; }
#imTextObject_1_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: 21px; }
#imTextObject_1_tab0 .cf3 { color: rgb(67, 85, 57); }
#imTextObject_1_tab0 .ff3 { font-family: 'Arial'; }
#imCell_10 { display: block; position: relative; overflow: hidden; width: 382px; min-height: 249px; padding-top: 20px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_10 { position: relative; width: 372px; min-height: 239px; padding: 5px 5px 5px 5px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 20px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imTextObject_10 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_10_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ul ul ul { list-style: circle; }
#imTextObject_10_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_10_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_10_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_10_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 .inline-block { display: inline-block; }
#imTextObject_10_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_10_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_10_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_10_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_10_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_10_tab0 img.fleft { margin-right: 15px; }
#imTextObject_10_tab0 img.fright { margin-left: 15px; }
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .imVt { vertical-align: top; }
#imTextObject_10_tab0 .imVc { vertical-align: middle; }
#imTextObject_10_tab0 .imVb { vertical-align: bottom; }
#imTextObject_10_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: 21px; }
#imTextObject_10_tab0 .cf1 { color: rgb(67, 85, 57); }
#imTextObject_10_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_10_tab0 .fs21 { vertical-align: baseline; font-size: 21px; line-height: 28px; }
#imTextObject_10_tab0 .ff2 { font-family: 'Monotype Corsiva'; }
#imTextObject_10_tab0 .fs12 { vertical-align: baseline; font-size: 12px; line-height: 19px; }
#imTextObject_10_tab0 .cf2 { color: rgb(32, 64, 0); }
#imCell_40 { display: block; position: relative; overflow: hidden; width: 299px; min-height: 206px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_40 { position: relative; width: 293px; min-height: 200px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_40 > a { display: block; }
#imCell_41 { display: block; position: relative; overflow: hidden; width: 299px; min-height: 84px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_41 { position: relative; width: 293px; min-height: 60px; padding: 3px 3px 21px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_41 > a { display: block; }
#imCell_42 { display: block; position: relative; overflow: hidden; width: 299px; min-height: 109px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_42 { position: relative; width: 293px; min-height: 43px; padding: 3px 3px 63px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_42 > a { display: block; }
